{

    "textures":
    {
        "top":
        {
            "fileName": "cable_merger_2.png"
        },
        "bottom":
        {
            "fileName": "cable_merger_2.png"
        },
        "side":
        {
            "fileName": "cable_merger_2.png"
        }
    },

    "cuboids":
    [
        {
            "localBounds": [6,6,0, 10,10,4],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": true, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"}
            }
        },
        {
            "localBounds": [6,6,12, 10,10,16],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": true, "texture": "side"}
            }
        },
        {
            "localBounds": [0,6,6, 4,10,10],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": true, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"}
            }
        },
        {
            "localBounds": [12,6,6, 16,10,10],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": true, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"}
            }
        },
        {
            "localBounds": [6,0,6, 10,4,10],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": true, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"}
            }
        },
        {
            "localBounds": [6,12,6, 10,16,10],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": true, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"}
            }
        },
        {
            "localBounds": [4,4,4, 12,12,12],
            "faces":
            {
                "localNegX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosX": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},

                "localNegY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "bottom"},
                "localPosY": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "top"},

                "localNegZ": {"uv": [ 16, 0, 0, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"},
                "localPosZ": {"uv": [ 0, 0, 16, 16 ], "ambientocclusion": true, "cullFace": false, "texture": "side"}
            }
        }
    ]
    
}